# Generated by Django 3.0.2 on 2020-02-14 22:26

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('analytics', '0002_analyticssummary_created'),
    ]

    operations = [
        migrations.RenameField(
            model_name='analyticssummary',
            old_name='is_distinct',
            new_name='distinct',
        ),
        migrations.RemoveField(
            model_name='analyticssummary',
            name='created',
        ),
        migrations.RemoveField(
            model_name='analyticssummary',
            name='period',
        ),
        migrations.AddField(
            model_name='analyticssummary',
            name='date',
            field=models.DateField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
